How to install libjazzy-java on Debian Unstable (Sid)